.window {
	width:100%;
	height:420px;
	overflow: hidden;
	position: relative;
}
.window .center_frame {
	left:0px;
}
.islider {
	height: 470px;
	width: 950px;
	position:relative;
	margin:auto;
}
.islider img {
	margin-top: 8px;
	//margin-left: 8px;
}
.next_center_frame {
	top:-470px;
	left:4000px;
}


